@charset "utf-8";

/* 새글 스킨 (latest) */
.sns_lt {position:relative;margin-bottom:20px;}
.sns_lt .lat_title {display:block;line-height:45px;font-size:1.2em;color:#253dbe}
.sns_lt .lat_title a {color:#000;display:inline-block;position:relative}

.sns_lt ul:after {display:block;visibility:hidden;clear:both;content:""}
.sns_lt li {float:left;width:23.5%;margin-right:2%;background:#fff;}
.sns_lt li:last-child {margin-right:0;}
.sns_lt li.galley_li:nth-child(4n+1) {clear: both!important}
/*.sns_lt li .lt_img_wrap {position:relative;width:100%;height:0;overflow:hidden;padding-bottom:100%;}*/
.sns_lt li .lt_img {position:relative;width:100%;height:0;padding-bottom:100%;overflow:hidden;}
.sns_lt li .lt_img img {position:absolute;top:50%;left:50%;width:auto;height:100%;
	transform:translate(-50%,-50%);
}
.sns_lt li .lt_li_title {display:block;padding:10px 10px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.sns_lt li a:hover .lt_li_title {color:#F5A100}

.sns_lt .empty_li {width:100%;line-height:145px ;color:#666;text-align:center;padding:0}
.sns_lt .empty_li:before {background:none;padding:0}


@media only all and (max-width:1400px) {
}

@media only all and (max-width:1080px) {
}

@media only all and (max-width:960px) {

}

@media only all and (max-width:768px) {
	.sns_lt li {width:49%;margin-bottom:2%;}
	.sns_lt li:nth-child(2n) {margin-right:0;}
}

@media only all and (max-width:720px) {
}